*{ margin:0; padding:0; box-sizing:border-box; }

html{ margin:0; padding:0;}



body{ 


    font-family: 'Raleway', sans-serif;

	color:#000;

	font-weight:500;

}

h1,h2,h3,h4,h5,h6{

    font-family: 'Raleway', sans-serif;

	line-height:normal;

	font-weight: 600;

	margin:0px 0px 10px;
	
	color:#014892;

}

.uk-article strong{
	font-family:Lato;
	color:#014892;
	font-size:18px;
	text-transform:none;
	font-weight:800;
}

.uk-article-title{ font-weight:500;}


h1, .uk-h1{ font-size:30px; line-height:36px;}

h2, .uk-h2{font-size:30px; line-height:36px;}

a, .uk-link{ color:#014892; }

a:hover, .uk-link:hover{

	color:#00529f;

}

p {margin:0px 0px 10px;}

* + p,* + h1, * + h2, * + h3, * + h4, * + h5, * + h6{ margin-top:15px;}

strong,b {font-weight:bold;}

em {font-style:italic; color:#4eaeef;}

h3, .uk-h3{font-size: 18px;}

.left {float:left;}

.right {float:right;}

.clear {clear:both;}

#header-top{

	background: #ededed; 
}

.tm-toolbar{

	margin-top:0;

	margin-bottom:0;

	padding:5px 0px;
	
	color:#1d1a1a;

}

.tm-toolbar .uk-float-left .uk-panel{

	text-transform:none;
	font-family:'Lato';
	font-size:14px;

}

.tm-toolbar h1,.tm-toolbar h2,

.tm-toolbar h3,.tm-toolbar h4,

.tm-toolbar h5,.tm-toolbar h6,

.tm-toolbar p,.tm-toolbar{

	font-size:14px;

}
#logo{
	display:table;
	float:left;
}
#logo-text{
	display:table;
	float:left;
	padding-top: 30px;
	padding-left: 20px;

}
#logo-text h3,
#logo-text h2,
#logo-text h1{
	margin:0;
	padding:0;
	color:#014892;
	font-size:26px;
	font-weight:900;
	line-height:normal;
	font-style:italic;
	font-family:Lato;
	text-transform:none;
}

#logo-text p{
	margin:0px 0px 10px
}

.float-right{
	padding:5px 5px 5px 5px;
	display:inline-block;
	float:right;
}
.float-right ul li{ list-style:none; display:inline-block; }
#social-icons-mob ul li img{
	border-radius:7px;
}
#social-icons-mob{
	float:right;
}

#social-icons-mob ul.icons-medium{
	margin:0;
	padding:0;
}

#search-box{
	float:right;
}

#reponsive-menu{
	background:#223053;
}
#reponsive-menu.sticky{ /*.sticky*/
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	height:45px;
	z-index:99999999;
}

#mobile-menu{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-weight: bold;
	padding:12px 0 12px;
	display: inline-block;
	font-size: 18px;

}

.navigation nav .uk-panel{ float:right; }

#right-header .uk-panel{ float:right; margin-top:20px;  margin-bottom:15px; clear:both; }

#right-header .uk-panel h3{ color:#223053; text-transform:uppercase; margin-top:20px; }


.phone_n{
	font-family: 'Lato', sans-serif;
	background:url(../images/phone_icon.png) no-repeat 0px 4px;
	padding:5px 0px 5px 30px;
	/*border-radius:20px;*/
	color:#223053;
	font-weight:600;
	font-size:14px;
	line-height:normal;
	margin:2px 0px 0px 0px;
	display: inline-block;
}
.phone_n a{
	color:#223053;
	text-decoration:none;
}
.phone_n a:hover{
	color:#223053;
}
.email, .email a{ color:#223053; font-weight:bold; text-decoration:none; }
.email i{ color:#223053; font-size:18px; margin-right:10px;}
.clock_n{
	font-family: 'Lato', sans-serif;
	background:url(../images/clock-icon.png) no-repeat 0px 4px;
	padding:5px 0px 5px 30px;
	/*border-radius:20px;*/
	color:#223053;
	font-weight:600;
	font-size:14px;
	line-height:normal;
	margin:2px 0px 0px 0px;
	display: inline-block;
}

.left-spacing{
	margin-left:20px;
}

/* -- NAV --  */
#navigation{
	background:#034697;
}
.tm-navbar{
	margin-top:0px;
	margin-bottom:0px;
}
/*.uk-navbar-nav{
	float:left;
}*/
.uk-navbar {

    background:none;

    color: #fff;

}



.uk-navbar-nav > li{

	margin:0px;

}



.uk-navbar-nav > li > a {

    display: block;

    box-sizing: border-box;

    text-decoration: none;

    height: 45px;

    padding: 0 20px;

    line-height: 45px;

    color: #fff;

    font-size: 14px;

    font-weight: bold;

	text-transform:uppercase;

}



.uk-nav > li > a {

    padding:10px 10px;

    margin:0px 10px;

}

.uk-navbar-nav > li.uk-parent > a{

	position:relative;

}

.uk-navbar-nav > li.uk-parent > a:after{

	position: absolute;

	content: "\f0d7";

	font-family: "FontAwesome";

	right: calc(50% - 5px);

	color: #eee;

	bottom: -12px;

}

/*.uk-navbar-nav > li:before{

	position: absolute;

	content: "";

	width: 1px;

	height: 15px;

	right: 0;

	top: 50%;

	margin-top: -8px;

	background: rgba(61, 101, 177, 0.75);

}*/

.uk-navbar-nav > li:last-child:before{

	background:none;

}





.image-title{

	margin-left:8px;

}



.uk-navbar-nav > li:hover > a,

.uk-navbar-nav > li > a:focus,

.uk-navbar-nav > li.uk-open > a {

    background-color:#053774;

    color: #ffffff;


  /* 3 */

  outline: none;



}



/* OnClick */



.uk-navbar-nav > li > a:active {

    background-color:#053774;

    color: #ffffff;



}



/* Active */



.uk-navbar-nav > li.uk-active > a {

    background-color:#053774;

    color: #ffffff;


}

.uk-navbar-nav > li.uk-parent.uk-active > a {

    background-color:#053774;

    color: #ffffff;


}



/* Sub-objects: `uk-navbar-nav-subtitle`



 ========================================================================== */

.uk-dropdown{

	width:240px;

	padding:7px;

}

.uk-navbar-nav .uk-navbar-nav-subtitle {

  line-height: 33px;

}



.uk-navbar-nav-subtitle > div {

  margin-top: -8.5px;

  font-size: 10px;

  line-height: 12px;

}



.uk-dropdown-navbar {

  margin-top: 0;

  background: #053774;

  background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

  background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

  background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

  color: #fff;

}



.uk-open > .uk-dropdown-navbar {

  -webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;

  animation: uk-slide-top-fixed 0.2s ease-in-out;

}



.uk-dropdown li a{

	text-transform:uppercase;

	font-weight:bold;

	font-size:13px;

	color:#fff;

	border-top:1px solid rgba(255, 255, 255, 0.12);

	border-radius:0px;

	-moz-border-radius:0px;

	-webkit-border-radius:0px;

	-o-border-radius:0px;

}



.uk-dropdown li:first-child a{ border-top:none; }



.uk-dropdown li a:hover,

.uk-dropdown li a:focus {

  background:#fff;

  color: #000;

  /* 2 */

  outline: none;

  border-top:1px solid rgba(255, 255, 255, 0.12);

  border-radius:0px;

  -moz-border-radius:0px;

  -webkit-border-radius:0px;

  -o-border-radius:0px;

}

.uk-dropdown li:first-child a:hover,

.uk-dropdown li:first-child a:focus{ border-top:none; }



.uk-dropdown .uk-parent{

	position:relative;

}



.uk-dropdown .uk-parent .uk-nav-sub{

	display:none;

}



.uk-dropdown .uk-parent:hover .uk-nav-sub{

	padding:10px 0px;

	margin:0px;

	width:240px;

	background:#053774;

	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

	display:block;

	position:absolute;

	left:100%;

	top:0px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

 	box-sizing: border-box;

	-webkit-animation: uk-fade 0.2s ease-in-out;

	animation: uk-fade 0.2s ease-in-out;

 	 /* 3 */

  	-webkit-transform-origin: 0 0;

  	transform-origin: 0 0;



}



.uk-dropdown .uk-parent .uk-nav-sub li a{

	padding:5px 10px;

	margin:0px 10px;

}



#offcanvas ul.uk-nav-sub{

	margin-left:20px;

}

.uk-navbar-toggle {

	color: #fff;

	font-size: 28px;

	-webkit-transition: all linear 0.2s;

	transition: all linear 0.2s;

}

.uk-navbar-toggle:hover {

	color: #fff;

	text-shadow: 0px 1px 1px rgba(51,51,51,0.45);

}

.uk-offcanvas-page .uk-navbar-toggle {

	position:relative;

	color: #fff;

	text-shadow: 0px 1px 1px rgba(51,51,51,0.45);

	/*-ms-transform: rotate(90deg);*/ /* IE 9 */

	/*-webkit-transform: rotate(90deg);*/ /* Safari */

	/*transform: rotate(90deg);*/

}

.uk-offcanvas-page .uk-navbar-toggle::after{



	content:"\f00d";

	font-family: FontAwesome;

	vertical-align: middle;



}





#search-bar{

	background:none;

	margin-bottom:20px;

}

#search-bar .uk-container{

	padding:0;

}

#search-box{ 
	
	margin-left:5px;

	float:right; 

	width:31px; 

	height:31px; 

	border:2px solid #fff; 

	position:relative; 

}

#search-icon:after{

  color:#fff;

  content: "\f002";

  position: absolute;

  top: 3px;

  right: 3px;

  width:20px;

  line-height: 23px;

  text-align: center;

  font-family: FontAwesome;

  font-size: 16px;

}

.close-searchbox:after{

	content: "\f00d" !important;

	font-size: 16px;

}

@keyframes slide-up{
	 from {top: 10px;}
    to {top: 30px;}
}
.uk-navbar-flip{ 
	margin-top:5px;
	display:none;
	width:220px; 
	position:absolute; 
	right:0; 
	top:10px; 
	z-index:200;
		-webkit-transition: top 0.5s ease;
     -moz-transition: top 0.5s ease;
       -o-transition: top 0.5s ease;
      -ms-transition: top 0.5s ease;
          transition: top 0.5s ease;

}

.show-searchbox .uk-navbar-flip{ 

	display:block; 
	width:220px; 
	position:absolute; 
	right:0; 
	top:30px; 
	z-index:1000;
	    -webkit-animation: slide-up 0.5s; /* Safari 4.0 - 8.0 */
    animation: slide-up 0.5s;
}

.uk-navbar-flip .uk-navbar-content{

	height:auto;

	box-sizing: border-box;

	background:rgba(170,170,170) url(../images/transparent.png) repeat;

	padding:10px;

	border-radius:5px;

}



.uk-navbar-flip .uk-dropdown-search{

	margin-right:0px;

}

.uk-dropdown-search{

	width:208px;
	display:none !important;

}

.uk-search-content{ 

	height:37px;

    box-sizing: border-box;

    display: block;

    padding: 0px 15px;

}

#search-box .uk-search::after {
    color: #fff;
    content: "\f002";
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    line-height: 26px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 14px;
    background: #223053;
}

.uk-search::after {
    color: #fff;
    content: "\f002";
    position: absolute;
    top: 0;
    right: 0;
    width: 32px;
    line-height: 32px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 14px;
    background: #223053;
}

.uk-search:before{ 
   display:none;
/*  color:#ccc;

  content: "\f002";

  position: absolute;

  top:5px;

  left: 0;

  width:20px;

  line-height: 25px;

  text-align: center;

  font-family: FontAwesome;

  font-size: 14px;

  background:none;*/

}

.uk-search{

	background:none;

	border:none;

	color:#000;

	width:200px;

	display:block;

	margin-top:-20px;
	
	border:1px solid #ccc;

}

.uk-search:hover{border:1px solid #ccc;}

#search-box input.uk-search-field{ 

	color: #000;
	padding: 5px 20px 5px 10px;
	width: 200px !important;
	height: 25px !important;
	border: 1px solid #fff;
	background: #fff;
	box-sizing: border-box;
	font-size: 12px;

}
input.uk-search-field{ 

	color: #333;
	padding: 5px 20px 5px 10px;
	width: 200px !important;
	height: 32px;
	border: 1px solid #fff;
	background: #fff;
	box-sizing: border-box;
	font-size: 12px;

}

input.uk-search-field:focus{

	border: 1px solid #fcfcfc;
	background:#fcfcfc;
	color:#000;
}

.uk-search > ::-webkit-input-placeholder {

   color: #000; 

   text-transform:capitalize;

}

.uk-search > :-moz-placeholder { /* Firefox 18- */

   color: #000;  

   text-transform:capitalize;

}

.uk-search > ::-moz-placeholder {  /* Firefox 19+ */

   color: #000; 

   text-transform:capitalize;

}

.uk-search > :-ms-input-placeholder {  

   color: #000;  

   text-transform:capitalize;

}

.uk-dropdown-search{

	background:#053774;

	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;

	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#053774;	

}

.uk-nav-search > li.uk-active > a {

  background:#053774;

  color: #fff;

  /* 1 */

  outline: none;

}

.uk-dropdown-search .uk-nav-header{ color:#fff;}



.uppercase-text{ font-weight:600; text-transform:uppercase; }



.main-title{ padding:50px 0px; background:#f6f6f6; box-shadow:3px 5px 8px -5px rgba(0,0,0,0.75) inset; }

.main-title_primary{ text-transform:uppercase; font-weight:600; font-size:20px; text-align:center;}

.main-title_secondary{ text-transform:uppercase; font-weight:900; font-size:46px; text-align:center; }

.main-title_secondary span{ color:#00aadf; }



.menu{ list-style:none; }

.menu > li a{ display:block;}

.tm-sidebar-a .uk-nav-side > li.uk-active > a,

.menu > li.uk-active > a{

	color:#383846;

	background:none;

	font-weight:600;

}



.tm-sidebar-a .uk-nav > li > a,

.menu > li > a {

    padding: 10px 10px;

    margin: 0px;

	color:#b5b5b5;

	font-weight:600;

	text-align:right;
	
	transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;

}



.tm-sidebar-a .uk-nav > li > a:hover,

.tm-sidebar-a .uk-nav > li > a:active,

.tm-sidebar-a .uk-nav > li > a:focus,

.menu > li > a:hover,

.menu > li > a:active,

.menu > li > a:focus{

	color:#383846;

	background:none;

}

/* SIDEBAR MENU */
[class^="tm-sidebar-"] .uk-panel:first-child{
	margin-top:8px;
}
[class^="tm-sidebar-"] .custom-sidebar_nav .uk-panel-title{
	font-family: Lato;
	background:none;
	padding:0px;
	font-size: 26px;
	color: #Lato;
	text-transform: uppercase;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 10px;
}
[class^="tm-sidebar-"] .box-widget.widget_nav_menu ul{
	padding:0 10px 10px;
}

[class^="tm-sidebar-"] .custom-sidebar_nav ul, [class^="tm-sidebar-"] .widget_nav_menu ul {
    list-style: none;
    padding:0;
}


[class^="tm-sidebar-"] .custom-sidebar_nav ul > li, [class^="tm-sidebar-"] .widget_nav_menu ul > li {
    margin: 2px 0;
    list-style: none;
}
[class^="tm-sidebar-"] .custom-sidebar_nav ul > li > a, [class^="tm-sidebar-"] .widget_nav_menu ul > li > a {
    font-size: 14px;
    transition: all 200ms ease-out;
    display: block;
    background: #eee;
    color: #4f4f4f;
/*    font-family: "Montserrat",Helvetica,Arial,sans-serif;*/
    border-radius: 2px;
    padding: 15px 20px;
    margin: 0;
    transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
}
[class^="tm-sidebar-"] .widget_nav_menu ul > li.uk-active a, [class^="tm-sidebar-"] .custom-sidebar_nav ul > li.uk-active > a, [class^="tm-sidebar-"] .widget_nav_menu ul > li a:hover, [class^="tm-sidebar-"] .custom-sidebar_nav ul > li > a:hover {
    background-color: #014892;
    color: #fff;
}




#tm-middle{

	padding-top:30px;

	padding-bottom:30px;

}

#bottom-b{
	
	background:#f4f4f4;
	padding-top:30px;

}



/*body.interior #bottom-b{

	padding-top:100px;

	background:#fff url(../images/bottom-top-bg.jpg) repeat-x left top;

}*/

.footer-tag-line{
	padding:20px 0px;
	box-sizing:border-box;
	color:#fff;
    text-transform:uppercase;
	margin-bottom:20px;
	border-bottom:2px solid #fff;
}

#footer-tag-line p:last-child{ margin:0;}
#footer-tag-line a{ color:#fff; text-decoration:none; font-size:26px; font-weight:bold; }
#footer-tag-line .ctm-link i{
	margin-right:10px;
}
#bottom-c{

	padding:30px 0px;

	border-top:4px solid #11519c;

	background-color:#11519c;
	background-image:url(../images/footer-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;

	color:#fff;

}

#bottom-c .widget_text strong{ font-weight:600; color:#fff;}

#bottom-c .uk-nav > li > a {

    padding: 5px 0px;

}

#bottom-c .uk-nav-side > li > a {
    color:#fff;
	margin:0;
}

#bottom-c .uk-nav-side > li.uk-active > a{
	background:none;
	color: #ddd;
}

#bottom-c .uk-nav-side > li:hover > a,

#bottom-c .uk-nav-side > li:focus > a{

	background:none;

	color: #fcfcfc;

}
#bottom-c .uk-panel-title{
	color:#fff;
	font-family:'Raleway';
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
}

#tm-content article h1,
#tm-content article h2,
.uk-article-title,.uk-panel-title, .custom-heading{
	/*color:#2d333a;*/
	color:#014892;
	font-family:Lato;
	font-size:26px;
	font-weight:bold;
	text-transform:none;
}
#tm-content article h3,
#tm-content article h4{
	/*color:#2d333a;*/
	color:#014892;
	font-family:Lato;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;	
}
.center-heading .uk-panel-title{
	text-align:center;
}

.widget_recent_entries li a{
	display:block;
	color:#fff;
	font-size:18px;
	text-transform:none;
	text-decoration:none;
	margin-bottom:10px;
}

.widget_recent_entries li .post-date{
	color:#a6a4b9;
	font-size:14px;
	display:block;
}
#footer{

	background:#053774;

}

.tm-footer{ min-height:15px;}

#footer #tm-footer > .uk-panel{

/*	float:left;*/

	color:#fff;

}

#footer #tm-footer > .uk-panel a{

	color:#00aadf;

}

#footer #tm-footer > .uk-panel + .uk-panel{

	float:right;

	margin-top:0px;

}

#footer #tm-footer > .uk-panel + .uk-panel a{ color:#ffffff;}

.widget_sp_image-description{

	margin-top:20px;

}

.tm-totop-scroller{

	right:0;
	background:#223053;
	width: 40px;
    height: 40px;
    line-height: 40px;
	border-radius:5px;
	color:#fff;

}



.sv-box{

	border:1px solid #fff;

}

.sv-box h3{

	color:#000;

	font-weight:bold;

	background:#fff;

	line-height:normal;

	margin:0;

	padding:10px;

	text-align:center;

	font-size:16px;

	text-transform:uppercase;

}



.sv-box p{

	margin:10px 20px !important;

	color:#fff;

	text-align:center;

	font-weight:500;

}



.gs_testimonial_container{ font-size:14px;}



.small-heading{ color:#383846; font-size:22px; font-weight:bold; text-transform:uppercase; text-align:center;line-height:normal; margin:0; padding:0;}

.big-heading{color:#383846; font-size:52px; font-weight:900; text-transform:uppercase; text-align:center; line-height:normal; margin:0px 0px 15px; padding:0;}

.big-heading span{ color:#00aadf;}



.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content{

	color:#383846;

	font-family: 'Raleway', sans-serif;

	font-size:14px;

}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title{

	font-family: 'Raleway', sans-serif;

	font-size: 20px;

	font-weight:800;

	color: #383846;

	line-height: 22px;

	text-transform:uppercase;

}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-image{

	display:none;

}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-companyname{ text-transform:uppercase; font-size:16px; font-weight:600;}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-companyname span{ display:none;}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-designation{ text-transform:uppercase; font-size:16px; font-weight:600;}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-designation span{ display:none;}



.btn-cm{ padding:8px 20px; font-size:14px; font-weight:600; text-transform:uppercase; text-decoration:none; color:#000000; border:2px solid #000; margin-right:10px; border-radius:5px; margin-top:15px; margin-bottom:10px;}

.btn-style1{

	color:#fff;

	background:#00aadf;

	border:2px solid #00aadf;

}

.btn-style1:hover{

	color:#000;

	background:none;

	border:2px solid #000;

}

.btn-style2{

	color:#000;

	background:none;

	border:2px solid #000;	

}

.btn-style2:hover{

	color:#fff;

	background:#00aadf;

	border:2px solid #00aadf;

}

.btn-cm:hover{ text-decoration:none; }





.services-box{

	list-style:none;

	display:block;

	text-align:center;

	margin:20px 0px;

	padding:0;

	overflow:hidden;

	clear:both;

	width:100%;

}

.services-box li{

	list-style:none;

	display:inline-block;

	width:220px;

	min-height: 120px;

	vertical-align: bottom;

	

}

.services-box li a{
	
	position:relative;
	
	display:block;
	
	margin:0px 20px 20px;

	padding:65px 5px 5px;

	color:#000;

	font-weight:600;

	text-decoration:none;

	text-transform:uppercase;

	text-align:center;

	font-size:14px;

	font-family: 'Montserrat', sans-serif;

}

.services-box li a:before{

	position:absolute;

	content:"";

	width:60px;

	height:60px;

	left:0;

	right:0;

	top:0;

	margin: 0 auto;

}

.sv-icon_1:before{

	background:url(../images/Services_icon-1.png) no-repeat center top;

}

.sv-icon_2:before{

	background:url(../images/Services_icon-2.png) no-repeat center top;

}

.sv-icon_3:before{

	background:url(../images/Services_icon-3.png) no-repeat center top;

}

.sv-icon_4:before{

	background:url(../images/Services_icon-4.png) no-repeat center top;

}

.sv-icon_5:before{

	background:url(../images/Services_icon-5.png) no-repeat center top;

}

.sv-icon_6:before{

	background:url(../images/Services_icon-6.png) no-repeat center top;

}

.sv-icon_7:before{

	background:url(../images/Services_icon-7.png) no-repeat center top;

}

.sv-icon_8:before{

	background:url(../images/Services_icon-8.png) no-repeat center top;

}

.sv-icon_9:before{

	background:url(../images/Services_icon-9.png) no-repeat center top;

}

.sv-icon_10:before{

	background:url(../images/Services_icon-10.png) no-repeat center top;

}

.sv-icon_11:before{

	background:url(../images/Services_icon-1.png) no-repeat center top;

}





ol { counter-reset: item; margin:20px 0px; padding-left:0;}

ol li { display: block; margin:15px 0px; position:relative; padding-left:30px; }

ol li:before {

   line-height:18px;

   position:absolute;

   left:0;

   top:0;

	width: 18px;

	height: 18px;	

   margin-right:15px;

   content: counter(item); /* ". " */

   counter-increment: item;

   color: #fff;

   background:#00aadf;

   border-radius:50%;

   vertical-align: top;

   display: block;

   text-align: center;

   padding-top: 0px;

}

/* 05.20. Contact Form 7 */
.wpcf7-select, .wpcf7-text, .wpcf7-number, .wpcf7-date, .wpcf7-textarea { background: #f2f2f2; border-radius: 2px; border: 1px solid #dddddd; box-shadow: none; width: 100%; padding: 20px; margin-bottom: 15px !important; }
.wpcf7-select:focus, .wpcf7-text:focus, .wpcf7-number:focus, .wpcf7-date:focus, .wpcf7-textarea:focus { border-color: #dddddd; background: #ffffff; }

.wpcf7-textarea { height: 220px; }

.box-widget .wpcf7-textarea { height: 110px; }

.wpcf7-submit { float: right; margin-bottom: 15px; }

.wpcf7 .wpcf7-response-output { margin: 5px 0; padding: 10px 20px; border-radius: 2px; }
.wpcf7 .wpcf7-validation-errors { background-color: #faf8d2; border: 2px solid #faf8d2; color: #b9b015; clear:both; }
.wpcf7 .wpcf7-mail-sent-ng { background-color: #ffe5e5; border: 2px solid #ffe5e5; color: #e50000; }
.wpcf7 .wpcf7-mail-sent-ok { background-color: #dcf2dc; border: 2px solid #dcf2dc; color: #389738; }
.wpcf7 .wpcf7-not-valid-tip { margin: 0 0 5px 0; }
.wpcf7-submit {
    float: right;
    margin-bottom: 15px;
}
#comments-submit-button, .btn {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    padding: 15px 18px;
    line-height: 1;
    border-radius: 2px;
    transition: all 200ms ease-out;
    border: 2px solid transparent;
}
.btn-primary,.btn-primary:focus{
	border-color: #034697;
	background: #034697;
	color:#fff;
}

#comments-submit-button:focus, .btn-primary:focus, .btn-primary:hover {
    background: #dddddd;
    border-color: #dddddd;
    color: #454545;
}



.btn-rd {
    display: table;
    padding: 5px 15px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    border: 1px solid #000;
    border-radius: 5px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}
.btn-style3 {
        color: #fff;
    background: #223053;
    border: 1px solid #223053;
}
.btn-style3:hover{
	color: #000;
    background: none;
    border: 1px solid #000;
	text-decoration:none;
}

.btn-2x{
	 display: table;
    padding:10px 25px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background: #223053;
    border: 1px solid #223053;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.btn-2x:hover{
	color: #000;
    background: none;
    border: 1px solid #000;
	text-decoration:none;	
}

/*  *** Services Slider  *** */
.owl-carousel .owl-item{
	margin-top:20px;
}
.owl-item h3{
	color:#fff !important;
	text-transform:uppercase !important;
	font-weight:600 !important;
	text-align:center !important;
	margin:0 !important;
}
.owl-item p{ font-family: 'Lato', sans-serif; text-align:center; color:#000;}
.sa_hover_container{
	position:relative;
	border:1px solid #919191;
}
.owl-item  .icon-logo{
	padding: 20px;
	width: 90px;
	height: 90px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	left: calc(50% - 45px);
	top: -45px;

}
/*.owl-item  .icon-logo img{
	width:100%;
}*/
.owl-item  img{
	width:100%;
}
.gs_testimonial_container .cycle-nav{margin-top: -40px;}
.cycle-slideshow .cycle-slide {
    padding:60px 0px 40px;
    border: 2px solid #000;
	
}
.m-title{ background:#223053; color:#fff; padding:8px; }
/*.gs_testimonial_container .cycle-nav #prev{
	margin-left: -20px;
}
.gs_testimonial_container .cycle-nav #next{
	margin-right: -20px;
}*/

.kento-testimonial .kento-testimonial-author{ height:auto !important;}
.kento-testimonial-author > img{ display:none; }
.kento-testimonial-author-name{ text-transform:uppercase; }
.kento-testimonial-author-comments{
	font-style:normal;
	margin-top:0px !important;
}


.title-under-line{
	position:relative;
}

.title-under-line:after{
	position:absolute;
	content:"";
	width:240px;
	height: 5px;
	background:#fff;
	bottom: -20px;
	left:0;
	right:0;
	margin: 0 auto;

}



input.ninja-forms-field[type="submit"] {
	background:#223053;
	padding:15px 30px;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	border:none;
	border-radius:5px;
}

.sr-box{
	position:relative;
	margin-bottom:25px !important;
}
.sr-box figure{ margin:0; }
.sr-box img{ width:100%; }
.sr-box h3,.sr-box h3 a{ margin:0; text-transform:capitalize; color:#fff; text-decoration:none; font-size:18px; font-weight:600; }

.box-title{ 
	padding-top: 10px;	
	font-size:16px !important;
	color:#fff !important;
	text-transform:uppercase !important;
	font-weight:600 !important;
	text-align:center !important;
	margin:0 !important;
}
.des-box{
	background:#034697;
	padding:20px;
	text-align:center;
	box-sizing:border-box;
	
}
.span4.sr-box .des-box{
	min-height:150px;
}

.des-box p{ text-align:center; }

.box-readmore{
	margin:10px auto 0px;
	display:table;
	font:14px;
	padding:10px;
	border:1px solid #fff;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}

.box-readmore:hover{
	text-decoration:none;
	color:#fff;
}


.pum-title.popmake-title{
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:10px;
	color:#223053;
}


.title-underlined{
	font-weight:900 !important;
	position:relative;
	color:#2d333a;
	text-align:center;
	padding-bottom:20px;
	margin-bottom:25px;
}
.title-underlined:after{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	content:"";
	width:146px;
	height:5px;
	background:#034697;
	margin:0 auto;
}


.sk-icon{
	margin-left:10px !important;
	display:inline-block;
	text-align:center;
	line-height: 29px;
	width: 30px;
	height: 30px;
	border:1px solid #fff;
	border-radius:5px;
	box-sizing:border-box;
}
.sk-icon i{
	
}

.message-box{
	overflow:hidden;
	border:2px solid #034697;
	padding:10px 20px;
	text-transform:uppercase;
	color:#000000;
	font-size: 22px;
}
.message-box strong{
	color:#034697;
	font-weight:900;
}

.height-spacing{
	line-height:68px;
}

.align-left{
	float:left;
}
.align-right{
	float:right;
}
.center{
	text-align:center;
}

.big-t{
	color:#fff;
	font-size:40px;
	font-style:italic;
	margin:0;
	padding:0;
	text-transform:none;
}

.icon-heading{
	color:#014892 !important;
	padding-bottom:0;
    position:relative;
	display:table;
	text-transform:none;
}

.icon-heading:after{
	background:#000000;
	position:absolute;
	left:0;
	right:0;
	bottom:0px;
	padding-right:15px;
	content:"";
	width:100%;
	height:3px;
}

.blue-strip{
	font-family:Lato;
	background:#014892;
	padding:10px;
	color:#fff;
	text-transform:none;
	font-weight:700;
	font-size:18px;
}

.ctm-blue-btn{
	clear:both;
	display:table;
	background:#014892;
	padding:10px 20px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	border-radius:5px;
	font-weight:700;
	font-size:16px;
	line-height:normal;
	margin-bottom:15px;
}
.ctm-blue-btn:hover{
	color:#fff;
	text-decoration:none;	
}
.box-widget{
	border:2px solid #014892;
	font-family:Lato;
}
.box-widget > h3{
	font-family:Lato;
	background:#014892;
	padding:15px;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	line-height:normal;
	margin-bottom:10px;
}
.box-widget > p{
	padding-left:10px;
	padding-right:10px;
	color:#4f4f4f;
}
.box-widget > div,
.box-widget > ul{
	padding:10px !important;
}

.wpcf7-form{
	margin-bottom:0px;
}
.wpcf7-submit{
	margin-bottom:5px;
}

.box-widget .wpcf7-select,.box-widget  .wpcf7-text,.box-widget  .wpcf7-number,.box-widget  .wpcf7-date,.box-widget  .wpcf7-textarea {
    background: #fff;
    border-radius:0px;
    border: 1px solid #cdcdcd;
    box-shadow: none;
    width: 100%;
    padding:10px;
    margin-bottom: 15px !important;
}

.box-widget .short-code_single .single-gallery-item{
	margin-left:2%;
	margin-bottom:5px;
	width:31%;
}
.box-widget #isotopeContainer{
	padding-top:0px;
	margin-bottom:10px;
}

.image-border div{
	border:4px solid #014892 !important;
	background:none;
	padding:0 !important;
	box-sizing:border-box;
}
.blue-border .rev_slider{
	border:4px solid #014892;
}


@media screen and (max-width:767px){
	
	.tm-headerbar{
		margin-top: 10px;
		margin-bottom: 10px;	
	}
	.title-under-line:after{
		display:none;
	}
	.footer-tag-line img{
		padding:10px;
	}
	#logo{
		 display:block;
		 float:none;
	}
	.tm-headerbar .tm-logo{
		display:block;
		float:none;
		text-align:center;
	}
	#logo-text{ display:block; float:none;}
	#logo-text h3,#logo-text h2{  text-align:center;  }
	#logo-text p{ text-align:center; }
}

@media screen and (max-width:480px){
	#logo{
		 display:block;
		 float:none;
	}
	#logo-text{
		padding-top:10px;
		padding-left:0px;
	}
	.tm-headerbar .tm-logo{
		display:block;
		float:none;
		text-align:center;
	}
/*	.tm-headerbar .tm-logo img{
		width:100%;
	}*/
	


	
}

@media screen and (max-width:320px){

}


@media only screen and (max-device-width: 480px) {

	}



/*Additional*/
@media only screen and (max-device-width: 480px) {
.uk-float-left {
  text-align: center !important;
}

input.uk-search-field:focus{

	border: 1px solid #fcfcfc;
	background:#034EA2 !important;
	color:#fff;
}

input.uk-search-field{ 

	color: #fff;
	padding: 5px 20px 5px 10px;
	width: 200px !important;
	height: 32px;
	border: 1px solid #fff;
	background: #ccc;
	box-sizing: border-box;
	font-size: 12px;

}

}

